@charset "utf-8";
/* CSS Document */

/* ---Header  Start --- */
.rfmnz-hbig-white {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: bold;
}
.rfmnz-hsmall-white {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.rfmnz-hURL{
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
/* --- Header End ---*/

/* --- Custom footer start ---*/
.rfmnz-cfbig-white {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
}
.rfmnz-cfsm-white {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
.rfmnz-cflink-green {
	color: #00CC00;
	font-family: Arial, Helvetica, sans-serif;
}
.rfmnz-cflink-white {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
/* --- Custom footer end ---*/

/* --- Body text start  ---*/
.rfmnz-h1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
}
.rfmnz-h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
.rfmnz-body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
}